// Zależności
import { render } from 'react-dom'
import { BrowserRouter as Router } from 'react-router-dom'

// Ścieżki
import AppRoutes from './routes'

render( 
  <Router>
    <AppRoutes />
  </Router>, 
  document.getElementById('root')
)